## ros-lunar-navigation-experimental 0.2.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(navigation_experimental)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-lunar-navigation-experimental (0.2.1-0xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-lunar-navigation-experimental (0.2.0-0xenial) xenial; urgency=high

  * Initial release into indigo, kinetic, lunar and melodic
  * Contributors: Martin Günther, Dave Hershberger, Jon Binney

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 02 Sep 2018 22:00:00 -0000

=== debian/control ===
Source: ros-lunar-navigation-experimental
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/navigation_experimental
Standards-Version: 3.9.2

Package: ros-lunar-navigation-experimental
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-assisted-teleop, ros-lunar-goal-passer, ros-lunar-pose-base-controller, ros-lunar-pose-follower, ros-lunar-sbpl-lattice-planner, ros-lunar-sbpl-recovery, ros-lunar-twist-recovery
Description: A collection of navigation plugins and tools: Various recovery behaviors, local and global planner plugins for move_base, a teleop filter for obstacle avoidance, a simple control-based move_base replacement etc.
